  video {
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
  }
  .video-wrapper {
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .header{
    position: relative;
    color: white;
    text-shadow: 1px 1px 8px rgba(0,0,0,0.6);
    justify-content: center;
    font-size: 20;
  }
 